@import url(https://fonts.googleapis.com/css?family=Damion);
@import url(global.css);
@import url(font-awesome.min.css);

.boxstyle1{
	position:relative;
}
	.boxstyle1 .boxContainer{
		position:relative;
		max-height:227px;
		min-height:227px;
		background-color: #C9B298;				
	}
	.boxstyle1 .boxContainer:hover > .textPart{
		height:98%;
		background-color: rgba(139,18,18, 0.95);				
		-webkit-transition:height 0.5s linear, background-color 0.9s linear; 
		-moz-transition:height 0.5s linear, background-color 0.9s linear; 
		-o-transition:height 0.5s linear, background-color 0.9s linear; 
		transition:height 0.5s linear, background-color 0.9s linear; 	
	}
	.boxstyle1 .boxContainer:hover > .textPart h2 i{
		color:#E3D1BF;
		-webkit-transition:color 1.5s linear; 
		-moz-transition:color 1.5s linear; 
		-o-transition:color 1.5s linear; 
		transition:color 1.5s linear; 	
	}
	.boxstyle1 img{
		width:100%!important;
		height:auto!important;
		max-height:220px;
		min-height:220px;
	}

	.boxstyle1 .textPart{
		position:absolute;
		left:0px;
		bottom:0.5em;
		z-index:10;
		width:100%;
		height:40px;
		overflow:hidden;
		color:#FFFFFF;
		background-color: rgba(0,0,0, 0.65);				
		margin:0;
		padding:1.2em 1.5em 0.5em 1.5em;
		font-size:0.85em!important;
		line-height:1.5em;
		-webkit-transition:height 0.5s linear, background-color 0.9s linear; 
		-moz-transition:height 0.5s linear, background-color 0.9s linear; 
		-o-transition:height 0.5s linear, background-color 0.9s linear; 
		transition:height 0.5s linear, background-color 0.9s linear; 	
	}
		.boxstyle1 .textPart h2{
			color:#E3D1BF;
			font-size:1.0em;
			font-weight:600;
			padding-bottom:1.0em;
		}
		.boxstyle1 .textPart h2 i{
			color:#E3D1BF;
		}

	.boxstyle1 .linkPart{
		margin-top:0.5em;
		padding-top:0.5em;
		border-top:1px #A7CBED solid;
	}
		.boxstyle1 .linkPart a{
			color:#FFFFFF;
			text-decoration:underline;
		}
		.boxstyle1 .linkPart a:after{
			content:' ...';
		}
		.boxstyle1 .linkPart a:hover{
			color:#A7CBED;
			text-decoration:underline;
		}

.boxstyle2{
}
	.boxstyle2 img{
		width:100%!important;
		height:auto!important;
	}
.boxstyle3{
	font-family:arial;
	font-size:0.9em;
	line-height:1.2em;
	text-align:justify;
	color:#666666;
}
	.boxstyle3 img{
		width:100%!important;
		height:auto!important;
	}
	.boxstyle3 h3{
		background-color:#0F2C66;
		color:#ffffff;
		font-size:0.95em;
		padding:0.5em;
		margin-bottom:1.0em;
	}
	.boxstyle3 h3 i{
		color:#A7CBED;
	}
	.boxstyle3 .linkPart{
		margin-top:1em;
		text-align:left;
	}
	.boxstyle3 a{
		font-family:arial;
		font-weight:100;
		color:#0F2C66;
		text-decoration:none;
		padding:0em;
	}
	.boxstyle3 .linkPart a:after{
		content:' ...';
	}
	.boxstyle3 a:hover{
		color:#FF0000;
		text-decoration:underline;
	}
.flags{
	text-align:right;
	padding-right:4em;
}
.flags img{
	max-width:30px;
}
.logo{
	padding-top:2em;
	padding-bottom:1em;
	font-size:1.5em;
	color:#FFFFFF;
	text-decoration:none;
	text-shadow: 1px 1px 1px rgba(0,0,0,1);
	text-align:center;
}
	.logo a{
		font-size:3.5em;
		font-family: 'Damion', cursive;
		letter-spacing:0.1em;
		color:#DBC4AD;
		text-decoration:none;
		text-shadow: 2px 2px 3px rgba(0,0,0,1);
	}
.slogan{
	padding-top:2em;
	padding-bottom:1em;
	font-size:1.5em;
	color:#FFFFFF;
	text-decoration:none;
	text-shadow: 1px 1px 1px rgba(0,0,0,1);
}
/* Header */
#header-wrapper{
}
#header-wrapper1Home{
	background-color: rgba(98,70,44, 0.7);				
	position:absolute;
	display:block;
	z-index:10;
	top:0px;
	left:0px;
	width:100%;
}
#header-wrapper1{
	background-color: rgba(98,70,44, 1);				
}
#header-wrapper2{
	background-color: #FFFFFF;
}
#header-wrapper3{
	position:fixed;
	z-index:99999;
	width:100%;
	background-color: #9B0505;				
	text-align:center;
	padding:0.3em 0.3em 0.3em 2.3em;
	box-shadow:2px 2px 5px #000000;
}
#header-wrapper4{
	background-color: #FFFFFF;
}
	
#content-wrapper{
}
#content-wrapper1{
	margin-top:0em;
	background-repeat: no-repeat;
    background-attachment: fixed;
	background-position: right 180px;
	height:352px;
	width:100%;
	
}
#content-wrapper2{
}
#content-wrapper3{
}
#content-wrapper4{
	background-color: #0F2C66;
}
#content-wrapper6{
	background-color:none;
	text-align:left;
}
#footer-wrapper1{
    background-color: #7C0505;
	background-image: -moz-linear-gradient(#7C0505, #000000);
	background-image: -webkit-linear-gradient(#7C0505, #000000);
	background-image: -o-linear-gradient(#7C0505, #000000);
	background-image: -ms-linear-gradient(#7C0505, #000000);
	background-image: linear-linear-gradient(#7C0505, #000000);
}
#footer-wrapper2{
	margin-top:2em;
}
#footer-wrapper3{
	background-color: #000000;
	border-top: solid 1px #b5bec3;
	margin-bottom:0em;
}

.leftSite{
	top:0px;
	position:fixed;
	z-index:-9999;
	background: #AAAAAA url("http://chrome-diner.v-11.de/nofi/Images/styles/nofiimage/200292style--8798-9560_900x1343.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: left top;
	width:100%;
	height:1100px;
}
.mainContent{
	background-color: rgba(255,255,255, 0.8);
	padding:2em 2em 0em 2em;
	float:right;
	width:100%;
	max-width:1000px;
	padding-top:7em;
	text-align:justify;
}

.contentR1{
	margin-top:2em;
	margin-bottom:2em;
	text-align:justify;
}
	.contentR1 li{
		list-style-type:none;
		margin:0 0 0.3em 0em;
		color:#000000;
	}
	.contentR1 li:before {
		content: "\f0da";
		font-family: FontAwesome;
		color: #7C0505;
		margin-right: 4px;
	}

.section1{
}
.section1 .part1 h2{
	border-bottom:1px #777777 dotted;
	padding-bottom:0.3em;
	margin-bottom:0.5em;
}
	.section1 .linkPart{
		margin-top:0.5em;
		text-align:left;
		font-size:1.2em;
		padding-bottom:0.2em;
		margin-top:1.5em;
		margin-bottom:1.5em;
		border-bottom:1px #777777 dotted;
	}
		.section1 .linkPart a{
			font-family:arial;
			font-weight:100;
			padding:0em;
			color:#333333;
			font-size:1em;
			text-decoration:none;
		}
		.section1 .linkPart a:after{
			content:'';
		}
		.section1 .linkPart a:hover{
			color:#7C0505;
			-webkit-transition:color 0.5s linear; 
			-moz-transition:color 0.5s linear; 
			-o-transition:color 0.5s linear; 
			transition:color 0.5s linear; 	
		}
	.section1 i{
		color:#7C0505;
	}

.section2{
}
.section3{
	padding-top:2em;
	margin-bottom:4em;
	border-top:1px #cccccc solid;
	border-bottom:1px #cccccc solid;
	text-align:center;
}
.section3 img{
	width:100%!important;
	height:auto!important;
	max-width:800px;
}
.section4{
}

.footer-section1{
	text-align:left;
	color:#FFFFFF;
	font-family:arial;
	font-size:0.85em;
	line-height:1.5em;
	padding-top:3.5em;
	padding-bottom:1.5em;
}
	.footer-section1 strong{
		color:#E3D1BF;
		text-shadow: 1px 1px 0px rgba(0,0,0,1);
	}
	.footer-section1 h2{
		font-size:1.8em;
		color:#E3D1BF;
		border-bottom:1px #cccccc dotted;
		padding-bottom:0.2em;
		margin-bottom:1em;
		text-shadow: 2px 2px 0px rgba(0,0,0,1);
	}
	.footer-section1 img{
		width:100%!important;
		height:auto!important;
		background-color:#FFFFFF;
		padding:0.5em;
		border-radius:5px;
		box-shadow: 5px 5px 5px rgba(0,0,0,.6);
	}
	.footer-section1 a{
		color:#E3D1BF;
	}
	.footer-section1 a:hover{
		color:#FFFFFF;
	}
.footer-section2{
	color:#dddddd;
	font-family:arial;
	font-size:0.8em;
	line-height:1.9em;
	padding-top:1.5em;
	padding-bottom:1.5em;
}
	.footer-section2 h2{
		font-size:1.5em;
		color:#DDDDDD;
		padding-bottom:0.2em;
		margin-bottom:1em;
		border-bottom:1px #cccccc solid;
	}
	.footer-section2 a{
		color:#CCCCCC;
		text-decoration:none;
		padding-bottom:0.5em;
	}
	.footer-section2 a:hover{
		text-decoration:underline;
		color:#A7CBED;
	}
.footer-section3{
	color:#cccccc!important;
	text-align: center;
	font-family:arial;
	font-size: 0.85em;
	padding-top:1em;
	padding-bottom:1em;
}
	.footer-section3 a{
		font-family:arial;
		color: #ffffff;
	}
	.footer-section3 a:hover{
		text-decoration:underline;
		color:#90C4F5;
	}

/*kategorieLinks*/
.clSiteContainer{
	margin-bottom:1em;
}
.clSiteContainer img{
	width:100%!important;
	height:auto!important;
	max-width:800px;
	margin-bottom:1em;
}
.clSite{
	text-align:left;
	border-bottom:1px #2C4D98 dotted;
	margin-bottom:1em;
}
.clSite a{
	text-decoration:none;
	color:#7C0505;
}
.clSite a:hover{
	color:#000000;
}
.clFooter{
	border-bottom:1px #7C0505 dotted;
}

.speisekarte-text{
}
.speisekarte-text h2{
	color:#B70A0A;
	padding-bottom:0em;
	border-bottom:1px #7C0505 solid;
	font-family: 'Damion', cursive;
	font-size:2.5em;
}
.speisekarte-text strong{
	color:#000000;
}

.speisekarte-text tbody{
	font-size:0.85em!important;
	line-height:1.2em;
	
}

.speisekarte-text em{
	font-size:0.7em;
}
.speisekarte-text .zusatz{
	margin-top:2em;
}

.fotokategorien{
	text-align:left;
}
.fotokategorien a{
	color:#000000;
	font-size:0.85em;
	text-decoration:none;
}
.fotokategorienSelected{
	font-size:0.85em;
	text-decoration:none;
	font-weight:600;
	text-align:left;
	color:#000000;
}

#fotos img
{
  margin: 0px 20px 25px 0px;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  box-shadow: 5px 5px 5px rgba(0,0,0,.6);
}
